<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [sharesPerPriceUpdate](./bitburner.corpconstants.sharesperpriceupdate.md)

## CorpConstants.sharesPerPriceUpdate property

When selling large number of shares, price is dynamically updated for every batch of this amount

**Signature:**

```typescript
sharesPerPriceUpdate: number;
```
